set -x TERM xterm-256color
set -x VISUAL /usr/bin/nvim
set -x EDITOR $VISUAL
set -x BROWSER firefox
set -x SSH_AUTH_SOCK "$XDG_RUNTIME_DIR/ssh-agent.socket"

set -x GOPATH $HOME/build/go
set -x PATH $GOPATH/bin:$HOME/.cargo/bin:$HOME/.local/bin:/usr/local/bin:$PATH
